@charset "utf-8";

/**
 * FONTS................................Нестандартные шрифты
 */

/* ============= USAGE ==============

VWHeadlineOT-Book

	.x {font-family:"VWHeadline";}

=====================================

VWHeadlineOT-Semibold

	.x .y {font-weight:700;}
	
	.z {
		font-family:"VWHeadline";
		font-weight:700;
	}

=====================================

VWHeadlineOT-Black

	.x .y {font-weight:900;}
	
	.z {
		font-family:"VWHeadline";
		font-weight:900;
	}

===================================== */


@font-face {
  font-family: 'vw_head';
  src: url('./VWHeadOffice.woff2') format('woff2'),
  url('./VWHeadOffice.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'vw_head';
  src: url('./VWHeadOffice-Bold.woff2') format('woff2'),
  url('./VWHeadOffice-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'vw_text';
  src: url('./VWTextOffice.woff2') format('woff2'),
  url('./VWTextOffice.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'vw_text';
  src: url('./VWTextOffice-Bold.woff2') format('woff2'),
  url('./VWTextOffice-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
}